## psi-plus-l10n 0.16.78.1

=== debian/changelog ===
psi-plus-l10n (0.16.78.1-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright:
    - add new translators
    - update years

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 04 Feb 2013 01:26:45 +0200

psi-plus-l10n (0.16.37-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright: added new translator.
  * Update debian/rules and debian/watch: fix after recent changes in GitHub.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 19 Nov 2012 00:17:43 +0200

psi-plus-l10n (0.16.19-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 22 Oct 2012 21:15:08 +0300

psi-plus-l10n (0.15.5367.2-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 02 Oct 2012 00:17:23 +0300

psi-plus-l10n (0.15.5338.6-1) unstable; urgency=low

  * Initial release (closes: #665730).

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 27 Sep 2012 00:18:52 +0300
