=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = psi-plus-l10n
DEVELOPER = psi-plus
PROJECT = psi-plus-l10n

CUR_VER = $(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')

%:
	dh $@ --parallel

override_dh_auto_build:
	./update-repo.sh make

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/$(PACKAGE)/usr/share/psi-plus/translations/
	cp out/*.qm $(CURDIR)/debian/$(PACKAGE)/usr/share/psi-plus/translations/

override_dh_auto_clean:
	dh_clean
	rm -f out/* translations.pro

override_dh_builddeb:
	dh_builddeb -- -Zxz

get-orig-source:
	# preparation
	rm -rf "$(PACKAGE)-$(CUR_VER)" "$(CUR_VER)"
	# sources
	wget -4 "http://nodeload.github.com/$(DEVELOPER)/$(PROJECT)/tar.gz/$(CUR_VER)"
	rm -rf $(PROJECT)-*
	tar xzf "$(CUR_VER)"
	# tarball
	tar -cJf "$(PACKAGE)_$(CUR_VER).orig.tar.xz" "$(PACKAGE)-$(CUR_VER)"
	# cleaning
	rm -rf "$(PACKAGE)-$(CUR_VER)" "$(CUR_VER)"

.PHONY: override_dh_auto_configure override_dh_auto_test
