## psi-plus-l10n 0.16.132.2

=== debian/changelog ===
psi-plus-l10n (0.16.132.2-1) unstable; urgency=low

  * New upstream release.
  * Update get-orig-source section in debian/rules.
  * Update debian/copyright: update years and add new translators.
  * Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.

 -- Boris Pek <tehnick@debian.org>  Thu, 18 Jul 2013 02:19:32 +0300

psi-plus-l10n (0.16.117-1) unstable; urgency=low

  * New upstream release.
  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 12 May 2013 22:30:56 +0300

psi-plus-l10n (0.16.111.2-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 18 Apr 2013 22:57:32 +0300

psi-plus-l10n (0.16.105-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 18 Mar 2013 01:51:21 +0200
