## psi-plus-l10n 0.16.268

=== debian/changelog ===
psi-plus-l10n (0.16.268-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright:
    - new copyright holder
    - update years

 -- Boris Pek <tehnick@debian.org>  Wed, 15 Jan 2014 22:43:33 +0400

psi-plus-l10n (0.16.262-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (was 3.9.4): no changes required.
  * Bump debhelper version to 9 (was 8); update debian/compat.
  * Simplify get-orig-source section in debian/rules.
  * Update debian/copyright: added new translator.

 -- Boris Pek <tehnick@debian.org>  Sun, 15 Dec 2013 12:12:14 +0400

psi-plus-l10n (0.16.242-1) unstable; urgency=low

  * New upstream release.
  * Remove Pre-Depends on dpkg (>= 1.15.6~).
  * Simplify get-orig-source section in debian/rules.

 -- Boris Pek <tehnick@debian.org>  Wed, 23 Oct 2013 02:49:23 +0300
