=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Boris Pek <tehnick@debian.org>
-Build-Depends: debhelper (>= 8), libqt4-dev
+Build-Depends: debhelper (>= 9), libqt4-dev
 Homepage: https://github.com/psi-plus/psi-plus-l10n
 Vcs-Git: git://github.com/tehnick/psi-plus-l10n-debian.git
 Vcs-Browser: https://github.com/tehnick/psi-plus-l10n-debian
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: psi-plus-l10n
 Section: localization
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, psi-plus | psi-plus-webkit
 Conflicts: psi-plus-i18n
 Replaces: psi-plus-i18n
