## psi-plus-l10n 0.16.330

=== debian/changelog ===
psi-plus-l10n (0.16.330-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control using wrap-and-sort tool.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sat, 05 Apr 2014 21:44:29 +0400

psi-plus-l10n (0.16.285-1) unstable; urgency=medium

  * New upstream release.
  * Update years in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sun, 09 Feb 2014 14:54:25 +0400
