=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: psi-plus-l10n
 Section: localization
 Architecture: all
-Depends: ${misc:Depends}, psi-plus | psi-plus-webkit
+Depends: psi-plus | psi-plus-webkit, ${misc:Depends}
 Conflicts: psi-plus-i18n
 Replaces: psi-plus-i18n
 Provides: psi-plus-i18n
