## psi-plus-l10n 1.2.248

=== debian/changelog ===
psi-plus-l10n (1.2.248-1) unstable; urgency=medium

  * New upstream release.

 -- Boris Pek <tehnick@debian.org>  Thu, 01 Mar 2018 00:46:04 +0300

psi-plus-l10n (1.2.235-1) unstable; urgency=medium

  * New upstream release.
  * Add Debian XMPP Maintainers to Uploaders.
  * Bump debhelper version to 11~ (was 9); update debian/compat.
  * Update debian/control:
    - bump Standards-Version to 4.1.3 (was 4.1.1): no changes required
    - update Vcs-* fields: moved from GitHub to Salsa
  * Update debian/rules: delete --parallel option from dh.
  * Update years and Format URL in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Tue, 20 Feb 2018 03:43:22 +0300

psi-plus-l10n (1.2.105-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (was 4.1.0): no changes required.

 -- Boris Pek <tehnick@debian.org>  Thu, 26 Oct 2017 00:58:12 +0300

psi-plus-l10n (1.2.39-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0 (was 3.9.5): no changes required.
  * Update debian/control:
    - use https link in Vcs-Git
    - change build dependency from libqt4-dev to qtbase5-dev, qttools5-dev-tools
    - delete Conflicts, Replaces and Provides fields from binary package
    - update detailed description of binary package
  * Update debian/copyright.
  * Update debian/rules.

 -- Boris Pek <tehnick@debian.org>  Fri, 01 Sep 2017 23:09:50 +0300
