=== debian/control ===
Source: psi-plus-l10n
Section: net
Priority: optional
Maintainer: Boris Pek <tehnick@debian.org>
Uploaders: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11~), qtbase5-dev, qttools5-dev-tools
Homepage: https://github.com/psi-plus/psi-plus-l10n
Vcs-Git: https://salsa.debian.org/xmpp-team/psi-plus-l10n.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/psi-plus-l10n
Standards-Version: 4.1.3

Package: psi-plus-l10n
Section: localization
Architecture: all
Depends: psi-plus | psi-plus-webkit, ${misc:Depends}
Description: localization files for Psi+
 This package contains localization files for Psi+.
 .
 If you want to add new or update any existing translation see:
 https://github.com/psi-plus/psi-plus-l10n
 https://www.transifex.com/tehnick/psi-plus/
 .
 Psi IM is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for
 the Jabber power users. Psi+ is a development branch of Psi client by
 <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for
 transferring them to Psi IM upstream.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features
