## psi-plus-l10n 1.3.400

=== debian/changelog ===
psi-plus-l10n (1.3.400-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.0 (was 4.1.4): no changes required.
  * Update debian/control:
    - delete word "Jabber" from short descriptions of packages: current name
      of protocol ("XMPP") is more widely used nowadays
    - update long description of packages

 -- Boris Pek <tehnick@debian.org>  Wed, 08 Aug 2018 02:49:56 +0300

psi-plus-l10n (1.3.375-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4 (was 4.1.3): no changes required.

 -- Boris Pek <tehnick@debian.org>  Mon, 18 Jun 2018 01:20:15 +0300

psi-plus-l10n (1.3.287-1) unstable; urgency=medium

  * New upstream release.

 -- Boris Pek <tehnick@debian.org>  Sat, 10 Mar 2018 03:29:27 +0300
