=== debian/control ===
Source: psi-plus-l10n
Section: net
Priority: optional
Maintainer: Boris Pek <tehnick@debian.org>
Uploaders: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11~), qtbase5-dev, qttools5-dev-tools
Homepage: https://github.com/psi-plus/psi-plus-l10n
Vcs-Git: https://salsa.debian.org/xmpp-team/psi-plus-l10n.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/psi-plus-l10n
Standards-Version: 4.2.0

Package: psi-plus-l10n
Section: localization
Architecture: all
Depends: psi-plus | psi-plus-webkit, ${misc:Depends}
Description: localization files for Psi+
 This package contains localization files for Psi+.
 .
 If you want to add new or update any existing translation see:
 https://github.com/psi-plus/psi-plus-l10n
 https://www.transifex.com/tehnick/psi-plus/
 .
 Psi IM is a capable XMPP client aimed at experienced users. There are
 keybindings for just about everything, Unicode is supported throughout,
 contacts are cached offline. Security is also a major consideration, and
 Psi IM provides it for both client-to-server (TLS) and client-to-client
 (GnuPG, OTR, OMEMO).
 .
 Psi+ is a development branch of Psi IM. Project purposes are:
 implementation of new features, writing of patches and plugins for
 transferring them to Psi IM.
 .
 Full list of features you may found at: http://psi-plus.com/wiki/en:features
