## psi-plus-l10n 1.4.554

=== debian/changelog ===
psi-plus-l10n (1.4.554-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper version to 12~ (was 11); update debian/compat.
  * Update debian/control:
    - bump Standards-Version to 4.3.0 (was 4.2.1): no changes required
    - secure URLs: http --> https
  * Update debian/upstream/metadata.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sun, 17 Feb 2019 12:10:58 +0300

psi-plus-l10n (1.3.421-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1 (was 4.2.0).
  * Update email address of Debian XMPP Maintainers team.
  * Simplify debian/rules:
    - delete get-orig-source and override_dh_builddeb sections
    - improve override_dh_auto_install section
    - delete extra .PHONY targets
  * Add debian/source/lintian-overrides.
  * Add debian/upstream/metadata.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Thu, 11 Oct 2018 23:51:59 +0300
