=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Boris Pek <tehnick@debian.org>
-Uploaders: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11~), qtbase5-dev, qttools5-dev-tools
+Uploaders: Debian XMPP Maintainers <pkg-xmpp-devel@alioth-lists.debian.net>
+Build-Depends: debhelper (>= 12~), qtbase5-dev, qttools5-dev-tools
 Homepage: https://github.com/psi-plus/psi-plus-l10n
 Vcs-Git: https://salsa.debian.org/xmpp-team/psi-plus-l10n.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/psi-plus-l10n
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 
 Package: psi-plus-l10n
 Section: localization
@@ -30,4 +30,4 @@
  implementation of new features, writing of patches and plugins for
  transferring them to Psi IM.
  .
- Full list of features you may found at: http://psi-plus.com/wiki/en:features
+ Full list of features you may found at: https://psi-plus.com/wiki/en:features
