## psi-plus-l10n 1.4.1449

=== debian/changelog ===
psi-plus-l10n (1.4.1449-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to unstable.

 -- Bastian Germann <bage@debian.org>  Thu, 30 Jan 2025 19:19:10 +0100

psi-plus-l10n (1.4.1449-1) experimental; urgency=medium

  * Bump Standards-Version to 4.5.1 (was 4.5.0): no changes required.
  * Update debian/copyright.
  * Update debian/watch.

 -- Boris Pek <tehnick@debian.org>  Thu, 28 Jan 2021 01:57:34 +0300

psi-plus-l10n (1.4.1231-1) experimental; urgency=medium

  * New upstream release.

 -- Boris Pek <tehnick@debian.org>  Wed, 13 May 2020 14:30:24 +0300

psi-plus-l10n (1.4.1209-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sun, 10 May 2020 15:12:10 +0300

psi-plus-l10n (1.4.1024-1) experimental; urgency=medium

  * New upstream release.
  * Update years in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Mon, 24 Feb 2020 20:20:49 +0300

psi-plus-l10n (1.4.1000-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0 (was 4.4.1): no changes required.
  * Update long description of binary package.

 -- Boris Pek <tehnick@debian.org>  Sun, 26 Jan 2020 11:30:56 +0300

psi-plus-l10n (1.4.975-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/control:
    - add "Rules-Requires-Root: no"
    - bump Standards-Version to 4.4.1 (was 4.4.0): no changes required
    - replace build dependency from debhelper (>= 12~) to
      debhelper-compat (= 12)
  * Delete debian/compat.

 -- Boris Pek <tehnick@debian.org>  Thu, 21 Nov 2019 01:49:37 +0300
