=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Boris Pek <tehnick@debian.org>
-Uploaders: Debian XMPP Maintainers <pkg-xmpp-devel@alioth-lists.debian.net>
-Build-Depends: debhelper (>= 12~), qtbase5-dev, qttools5-dev-tools
+Uploaders: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Build-Depends: debhelper-compat (= 12), qtbase5-dev, qttools5-dev-tools
 Homepage: https://github.com/psi-plus/psi-plus-l10n
 Vcs-Git: https://salsa.debian.org/xmpp-team/psi-plus-l10n.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/psi-plus-l10n
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: psi-plus-l10n
 Section: localization
@@ -30,4 +31,8 @@
  implementation of new features, writing of patches and plugins for
  transferring them to Psi IM.
  .
- Full list of features you may found at: https://psi-plus.com/wiki/en:features
+ List of supported XEPs you may found at:
+ https://github.com/psi-im/psi/wiki/Supported-XEPs
+ .
+ Full list of Psi+ features you may found at:
+ https://psi-plus.com/wiki/en:features
